akheron/typera 软件分析报告

基础信息

项目名称:akheron/typera

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1743694053264703488/1743694892360384512

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
uglify-js ReDoS MPS-2022-14112 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
ejs 3.1.8 间接依赖 建议修复
semver 5.7.2 7.5.2 间接依赖 可选修复
prompts 2.4.0 2.4.2 间接依赖 可选修复
uglify-js 3.13.5 3.14.3 直接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
BSD-2-Clause 27
MIT 770
ISC 136
BSD-3-Clause 20
Apache-2.0 21
CC-BY-3.0 1
BSD 1
Python-2.0 1
自定义许可证 1
CC0-1.0 1
0BSD 2

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@nx/nx-darwin-x64 16.7.4 直接依赖 npm
espree 9.6.1 间接依赖 npm
@types/content-disposition 0.5.3 间接依赖 npm
@octokit/rest 19.0.11 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
byte-size 8.1.1 间接依赖 npm
react-is 18.2.0 间接依赖 npm
p-timeout 3.2.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
@typescript-eslint/type-utils 6.17.0 间接依赖 npm
jest-circus 29.6.0 间接依赖 npm
jest-config 29.6.0 间接依赖 npm
inflation 2.0.0 间接依赖 npm
type-fest 0.18.1 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@babel/helper-compilation-targets 7.22.5 间接依赖 npm
@jest/console 29.6.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
mdast-util-to-markdown 0.6.5 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
import-fresh 3.2.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@types/babel__template 7.4.0 间接依赖 npm
builtins 1.0.3 间接依赖 npm
inherits 2.0.4 间接依赖 npm
koa-bodyparser 4.4.0 直接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
argparse 1.0.10 间接依赖 npm
flat 5.0.2 间接依赖 npm
@types/node 14.14.9 间接依赖 npm
jest-docblock 29.4.3 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
istanbul-lib-source-maps 4.0.0 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
hosted-git-info 3.0.8 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
@octokit/tsconfig 1.0.2 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
micromark-extension-frontmatter 0.2.2 间接依赖 npm
protocols 2.0.1 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
minimatch 3.1.2 间接依赖 npm
@types/unist 2.0.6 间接依赖 npm
@types/mdast 3.0.10 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
expect 29.6.0 间接依赖 npm
env-paths 2.2.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
minipass 3.1.3 间接依赖 npm
glob 10.2.7 间接依赖 npm
promzard 1.0.0 间接依赖 npm
redent 3.0.0 间接依赖 npm
jest-resolve 29.6.0 间接依赖 npm
@parcel/watcher 2.0.4 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
rndm 1.2.0 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
is-docker 3.0.0 间接依赖 npm
make-error 1.3.6 间接依赖 npm
conventional-recommended-bump 7.0.1 间接依赖 npm
cookie-parser 1.4.6 直接依赖 npm
globals 13.19.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@babel/parser 7.12.7 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
minipass-fetch 3.0.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.12.1 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
retry 0.12.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@typescript-eslint/parser 6.17.0 直接依赖 npm
@nx/nx-linux-x64-gnu 16.7.4 直接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
@types/http-errors 1.8.0 间接依赖 npm
unist-util-stringify-position 2.0.3 间接依赖 npm
read-cmd-shim 4.0.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
write-json-file 3.2.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
@typescript-eslint/types 6.17.0 间接依赖 npm
glob 8.0.3 间接依赖 npm
co-body 6.0.0 间接依赖 npm
trough 1.0.5 间接依赖 npm
resolve 1.20.0 间接依赖 npm
p-queue 6.6.2 间接依赖 npm
merge2 1.4.1 间接依赖 npm
run-parallel 1.1.10 间接依赖 npm
domhandler 4.0.0 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
@nx/nx-linux-x64-musl 16.7.4 直接依赖 npm
babel-plugin-jest-hoist 29.5.0 间接依赖 npm
@babel/code-frame 7.22.5 间接依赖 npm
upath 2.0.1 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
@babel/helper-plugin-utils 7.13.0 间接依赖 npm
tuf-js 1.1.5 间接依赖 npm
uglify-js 3.13.5 直接依赖 npm
lodash 4.17.21 间接依赖 npm
pure-rand 6.0.2 间接依赖 npm
jest-haste-map 29.6.0 间接依赖 npm
character-entities 1.2.4 间接依赖 npm
mdast-util-frontmatter 0.2.0 间接依赖 npm
add-stream 1.0.0 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
dargs 7.0.0 间接依赖 npm
parse-url 8.1.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
multimatch 5.0.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@octokit/graphql 5.0.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
micromark-extension-gfm-strikethrough 0.6.5 间接依赖 npm
cookie 0.4.2 间接依赖 npm
fresh 0.5.2 间接依赖 npm
is-decimal 1.0.4 间接依赖 npm
@types/qs 6.9.5 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
path-scurry 1.6.3 间接依赖 npm
fast-glob 3.2.7 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
get-port 5.1.1 间接依赖 npm
temp-dir 1.0.0 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
string-width 4.2.0 间接依赖 npm
@types/yargs-parser 15.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@nx/nx-linux-arm64-gnu 16.7.4 直接依赖 npm
sigstore 1.4.0 间接依赖 npm
jest-diff 29.6.0 间接依赖 npm
cors 2.8.5 直接依赖 npm
mkdirp 1.0.4 间接依赖 npm
npm-packlist 7.0.4 间接依赖 npm
clone 1.0.4 间接依赖 npm
@istanbuljs/schema 0.1.2 间接依赖 npm
kleur 3.0.3 间接依赖 npm
depd 1.1.2 间接依赖 npm
pretty-format 29.5.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@jest/environment 29.6.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
update-section 0.3.3 间接依赖 npm
jest-worker 29.6.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
spawn-command 0.0.2 间接依赖 npm
remark-parse 9.0.0 间接依赖 npm
glob 7.1.4 间接依赖 npm
typescript 5.3.2 直接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
micromark-extension-footnote 0.3.2 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
markdown-table 2.0.0 间接依赖 npm
@jest/reporters 29.6.0 间接依赖 npm
yn 3.1.1 间接依赖 npm
mime-db 1.51.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
semver 7.5.3 间接依赖 npm
string-width 5.1.2 间接依赖 npm
bytes 3.1.2 间接依赖 npm
iconv-lite 0.6.2 间接依赖 npm
@jest/types 29.6.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
depd 2.0.0 间接依赖 npm
@types/supertest 2.0.12 直接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
type-fest 0.4.1 间接依赖 npm
@tufjs/canonical-json 1.0.0 间接依赖 npm
fp-ts 2.16.0 直接依赖 npm
isarray 1.0.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
defaults 1.0.3 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
find-up 2.1.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
handlebars 4.7.7 间接依赖 npm
diff-sequences 29.4.3 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
glob 7.2.0 间接依赖 npm
@types/koa-compose 3.2.5 间接依赖 npm
prettier 3.0.1 直接依赖 npm
@octokit/plugin-request-log 1.0.4 间接依赖 npm
htmlparser2 7.2.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
jake 10.8.5 间接依赖 npm
http-errors 1.8.1 间接依赖 npm
@types/cookies 0.7.5 间接依赖 npm
@babel/helpers 7.16.7 间接依赖 npm
conventional-changelog-angular 6.0.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
path-type 4.0.0 间接依赖 npm
y18n 5.0.5 间接依赖 npm
micromark-extension-gfm 0.3.3 间接依赖 npm
jest 29.6.0 直接依赖 npm
@sigstore/protobuf-specs 0.1.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
make-fetch-happen 11.1.1 间接依赖 npm
@babel/plugin-syntax-typescript 7.12.13 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
micromark-extension-gfm-task-list-item 0.3.3 间接依赖 npm
rimraf 4.4.1 间接依赖 npm
ejs 3.1.8 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
methods 1.1.2 间接依赖 npm
is-generator-function 1.0.7 间接依赖 npm
jest-message-util 29.6.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
pirates 4.0.4 间接依赖 npm
cache-content-type 1.0.1 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
acorn 8.7.1 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
create-require 1.1.1 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
ignore 5.2.4 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
socks 2.7.0 间接依赖 npm
jest-runner 29.6.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
jest-util 29.5.0 间接依赖 npm
@nodelib/fs.stat 2.0.3 间接依赖 npm
@octokit/openapi-types 12.11.0 间接依赖 npm
character-entities-legacy 1.1.4 间接依赖 npm
mdast-util-find-and-replace 1.1.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
@types/babel__generator 7.6.2 间接依赖 npm
passport 0.7.0 直接依赖 npm
text-table 0.2.0 间接依赖 npm
jest-leak-detector 29.6.0 间接依赖 npm
read 2.1.0 间接依赖 npm
before-after-hook 2.2.2 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 7.1.3 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
jest-mock 29.6.0 间接依赖 npm
@lerna/create 7.4.0 间接依赖 npm
@koa/router 12.0.0 直接依赖 npm
glob-parent 5.1.2 间接依赖 npm
chalk 2.4.2 间接依赖 npm
minimatch 9.0.1 间接依赖 npm
walker 1.0.8 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
http-errors 1.7.3 间接依赖 npm
json-parse-even-better-errors 3.0.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
minipass 5.0.0 间接依赖 npm
is-alphanumerical 1.0.4 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
@tufjs/models 1.0.4 间接依赖 npm
@babel/parser 7.22.5 间接依赖 npm
anchor-markdown-header 0.6.0 间接依赖 npm
@types/superagent 4.1.10 间接依赖 npm
@typescript-eslint/typescript-estree 6.17.0 间接依赖 npm
minipass-fetch 2.1.0 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
is-inside-container 1.0.0 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@types/cookiejar 2.1.1 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@octokit/types 6.41.0 间接依赖 npm
@jest/expect 29.6.0 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
lerna 7.4.0 直接依赖 npm
accepts 1.3.8 间接依赖 npm
chalk 4.1.0 间接依赖 npm
passport-strategy 1.0.0 间接依赖 npm
io-ts-types 0.5.19 直接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@types/istanbul-reports 3.0.0 间接依赖 npm
micromark-extension-gfm-autolink-literal 0.5.7 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
concurrently 8.2.0 直接依赖 npm
test-exclude 6.0.0 间接依赖 npm
foreground-child 3.1.1 间接依赖 npm
babel-jest 29.6.0 间接依赖 npm
@textlint/ast-node-types 12.1.1 间接依赖 npm
expect 29.5.0 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
estraverse 5.2.0 间接依赖 npm
@sinonjs/fake-timers 10.2.0 间接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@nx/nx-win32-x64-msvc 16.7.4 直接依赖 npm
passport-local 1.0.0 直接依赖 npm
signal-exit 4.0.2 间接依赖 npm
@eslint-community/regexpp 4.6.2 间接依赖 npm
mdast-util-to-string 2.0.0 间接依赖 npm
columnify 1.6.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
@types/range-parser 1.2.3 间接依赖 npm
libnpmaccess 7.0.2 间接依赖 npm
arrify 2.0.1 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@pkgr/utils 2.4.2 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
mdast-util-gfm-autolink-literal 0.1.3 间接依赖 npm
domelementtype 2.0.2 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
cookie 0.4.1 间接依赖 npm
emoji-regex 10.1.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
normalize-package-data 5.0.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
entities 2.0.3 间接依赖 npm
@types/jest 29.5.2 直接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@jest/test-sequencer 29.6.0 间接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
yargs-parser 20.2.4 间接依赖 npm
open 9.1.0 间接依赖 npm
axios 1.6.1 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
date-fns 2.30.0 间接依赖 npm
conventional-commits-filter 3.0.0 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
@sigstore/tuf 1.0.0 间接依赖 npm
jest-matcher-utils 29.6.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.1 间接依赖 npm
@babel/runtime 7.22.5 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
diff 4.0.2 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@jest/fake-timers 29.6.0 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
path-scurry 1.9.2 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
pify 2.3.0 间接依赖 npm
through 2.3.8 间接依赖 npm
execa 7.2.0 间接依赖 npm
ts-api-utils 1.0.1 间接依赖 npm
agentkeepalive 4.2.1 间接依赖 npm
@hutson/parse-repository-url 3.0.2 间接依赖 npm
random-bytes 1.0.0 间接依赖 npm
@types/passport-strategy 0.2.35 间接依赖 npm
filelist 1.0.4 间接依赖 npm
is-hexadecimal 1.0.4 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
minimatch 7.4.3 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
strong-log-transformer 2.1.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
uri-js 4.4.0 间接依赖 npm
jest-message-util 29.5.0 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
cliui 8.0.1 间接依赖 npm
@types/normalize-package-data 2.4.0 间接依赖 npm
@typescript-eslint/eslint-plugin 6.17.0 直接依赖 npm
statuses 1.5.0 间接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
flatted 3.1.0 间接依赖 npm
@babel/helper-plugin-utils 7.10.4 间接依赖 npm
wrap-ansi-cjs 7.0.0 间接依赖 npm
mdast-util-from-markdown 0.8.5 间接依赖 npm
levn 0.4.1 间接依赖 npm
jest-util 29.6.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
minipass 6.0.2 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
libnpmpublish 7.3.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
emittery 0.13.1 间接依赖 npm
globby 11.1.0 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
ip 2.0.0 间接依赖 npm
node-gyp-build 4.5.0 间接依赖 npm
@nx/nx-linux-arm64-musl 16.7.4 直接依赖 npm
proc-log 3.0.0 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
npm-normalize-package-bin 3.0.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
@jest/source-map 29.6.0 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
qs 6.11.0 间接依赖 npm
inquirer 8.2.4 间接依赖 npm
@jest/core 29.6.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
array-union 2.1.0 间接依赖 npm
is-ssh 1.4.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
node-machine-id 1.1.12 间接依赖 npm
http-assert 1.4.1 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
run-async 2.4.1 间接依赖 npm
io-ts 2.2.20 直接依赖 npm
entities 3.0.1 间接依赖 npm
mdast-util-gfm-task-list-item 0.1.6 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
cjs-module-lexer 1.2.1 间接依赖 npm
@npmcli/move-file 2.0.0 间接依赖 npm
get-stream 6.0.0 间接依赖 npm
jest-regex-util 29.4.3 间接依赖 npm
micromark 2.11.4 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
stack-utils 2.0.3 间接依赖 npm
@tsconfig/node12 1.0.8 间接依赖 npm
semver 6.3.1 间接依赖 npm
mime-types 2.1.27 间接依赖 npm
sort-keys 2.0.0 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
helmet 7.1.0 直接依赖 npm
pause 0.0.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@jest/expect-utils 29.6.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
chardet 0.7.0 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
@babel/helper-compilation-targets 7.16.7 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
jest-cli 29.6.0 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
git-semver-tags 5.0.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
pify 3.0.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
domelementtype 2.1.0 间接依赖 npm
which 3.0.0 间接依赖 npm
conventional-changelog-core 5.0.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
mime 2.6.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
p-map-series 2.1.0 间接依赖 npm
@jest/transform 29.6.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
@tsconfig/node16 1.0.2 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
yallist 4.0.0 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
once 1.4.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
@jest/expect-utils 29.5.0 间接依赖 npm
execa 5.0.0 间接依赖 npm
remark-frontmatter 3.0.0 间接依赖 npm
ignore-walk 5.0.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
default-browser-id 3.0.0 间接依赖 npm
hexoid 1.0.0 间接依赖 npm
conventional-commits-parser 4.0.0 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
setprototypeof 1.1.1 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
optionator 0.9.3 间接依赖 npm
format 0.2.2 间接依赖 npm
cliui 7.0.4 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
@nx/nx-win32-arm64-msvc 16.7.4 直接依赖 npm
chownr 2.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
send 0.18.0 间接依赖 npm
@jest/schemas 29.4.3 间接依赖 npm
@babel/highlight 7.22.5 间接依赖 npm
@octokit/endpoint 7.0.0 间接依赖 npm
acorn 8.9.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
is-plain-obj 2.1.0 间接依赖 npm
babel-preset-jest 29.5.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
ssri 10.0.1 间接依赖 npm
eslint-config-prettier 9.1.0 直接依赖 npm
find-up 5.0.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@npmcli/git 4.0.4 间接依赖 npm
which 2.0.2 间接依赖 npm
debug 2.6.9 间接依赖 npm
isexe 2.0.0 间接依赖 npm
jest-snapshot 29.6.0 间接依赖 npm
tsscmp 1.0.6 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
browserslist 4.21.8 间接依赖 npm
map-obj 4.1.0 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
pify 5.0.0 间接依赖 npm
@types/babel__traverse 7.0.15 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@types/body-parser 1.19.2 直接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
jest-watcher 29.6.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
ylru 1.2.1 间接依赖 npm
express-session 1.17.3 直接依赖 npm
lru-cache 7.18.3 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
@types/passport 1.0.12 直接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
remark-gfm 1.0.0 间接依赖 npm
dezalgo 1.0.4 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
underscore 1.13.3 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
cacache 16.1.1 间接依赖 npm
is-core-module 2.1.0 间接依赖 npm
@babel/helpers 7.22.5 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
@babel/types 7.14.4 间接依赖 npm
jest-validate 29.6.0 间接依赖 npm
@types/prettier 2.2.3 间接依赖 npm
doctoc 2.2.1 直接依赖 npm
@types/babel__core 7.1.14 间接依赖 npm
async 3.2.4 间接依赖 npm
@nx/devkit 16.7.4 间接依赖 npm
@babel/helper-split-export-declaration 7.22.5 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
@babel/core 7.16.7 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
character-reference-invalid 1.1.4 间接依赖 npm
camelcase 6.2.0 间接依赖 npm
@typescript-eslint/utils 6.17.0 间接依赖 npm
@jest/schemas 29.6.0 间接依赖 npm
@types/express-serve-static-core 4.17.33 间接依赖 npm
@nx/nx-linux-arm-gnueabihf 16.7.4 直接依赖 npm
type-is 1.6.18 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
@nrwl/devkit 16.7.4 间接依赖 npm
mdast-util-gfm 0.1.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
meow 8.1.2 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
resolve 1.19.0 间接依赖 npm
longest-streak 2.0.4 间接依赖 npm
@types/http-assert 1.5.1 间接依赖 npm
open 8.4.0 间接依赖 npm
jest-resolve-dependencies 29.6.0 间接依赖 npm
keygrip 1.1.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
@tsconfig/node10 1.0.8 间接依赖 npm
encoding 0.1.13 直接依赖 npm
@babel/helper-module-transforms 7.16.7 间接依赖 npm
@babel/generator 7.16.7 间接依赖 npm
tsconfig-paths 4.1.2 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
@octokit/plugin-paginate-rest 6.1.2 间接依赖 npm
koa-convert 2.0.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
micromark-extension-gfm-tagfilter 0.3.0 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
read-package-json 6.0.4 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
get-pkg-repo 4.2.1 间接依赖 npm
is-buffer 2.0.5 间接依赖 npm
@types/connect 3.4.33 间接依赖 npm
lru-cache 7.13.2 间接依赖 npm
arg 4.1.3 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
cmd-shim 6.0.1 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
uid-safe 2.1.5 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
make-fetch-happen 11.0.3 间接依赖 npm
yargs 16.2.0 间接依赖 npm
@textlint/markdown-to-ast 12.1.1 间接依赖 npm
deep-equal 1.0.1 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
aproba 2.0.0 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
cookies 0.8.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
@typescript-eslint/visitor-keys 6.17.0 间接依赖 npm
lru-cache 9.1.2 间接依赖 npm
cli-spinners 2.6.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
nopt 5.0.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
@babel/types 7.12.7 间接依赖 npm
npm-install-checks 6.1.0 间接依赖 npm
mime-db 1.44.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@octokit/request 6.2.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
string-width-cjs 4.2.3 间接依赖 npm
@types/cookie-parser 1.4.3 直接依赖 npm
domutils 2.8.0 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
minipass 3.3.4 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
@types/minimist 1.2.0 间接依赖 npm
npm-packlist 5.1.1 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
@types/koa 2.13.6 直接依赖 npm
git-up 7.0.0 间接依赖 npm
tar 6.1.11 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@npmcli/run-script 6.0.2 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
is-core-module 2.2.0 间接依赖 npm
asap 2.0.6 间接依赖 npm
mime-types 2.1.34 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
@octokit/plugin-enterprise-rest 6.0.1 间接依赖 npm
@types/semver 7.5.0 间接依赖 npm
split 1.0.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
jest-changed-files 29.5.0 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
gauge 4.0.4 间接依赖 npm
unified 9.2.2 间接依赖 npm
ini 1.3.8 间接依赖 npm
strip-ansi-cjs 6.0.1 间接依赖 npm
default-browser 4.0.0 间接依赖 npm
only 0.0.2 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
pacote 15.2.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@npmcli/fs 2.1.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
parse-json 5.1.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@octokit/auth-token 3.0.0 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
prompts 2.4.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@babel/helper-validator-identifier 7.10.4 间接依赖 npm
@types/csurf 1.11.2 直接依赖 npm
@eslint/js 8.56.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
acorn-walk 8.1.1 间接依赖 npm
ssri 9.0.1 间接依赖 npm
@octokit/types 6.11.2 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
trim 0.0.3 直接依赖 npm
xtend 4.0.2 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
err-code 2.0.3 间接依赖 npm
p-pipe 3.1.0 间接依赖 npm
uuid 9.0.0 间接依赖 npm
@tsconfig/node14 1.0.1 间接依赖 npm
@typescript-eslint/scope-manager 6.17.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
universal-user-agent 6.0.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@types/cors 2.8.13 直接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
nx 16.7.4 间接依赖 npm
remark-footnotes 3.0.0 间接依赖 npm
minipass 4.2.5 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
load-json-file 6.2.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
co 4.6.0 间接依赖 npm
synckit 0.8.5 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
minimatch 5.1.0 间接依赖 npm
@types/keygrip 1.0.2 间接依赖 npm
ccount 1.1.0 间接依赖 npm
git-url-parse 13.1.0 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
conventional-changelog-preset-loader 3.0.0 间接依赖 npm
normalize-package-data 3.0.0 间接依赖 npm
koa 2.14.2 直接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@babel/helper-module-transforms 7.22.5 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
@types/express-session 1.17.7 直接依赖 npm
object-inspect 1.12.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
fs-minipass 3.0.1 间接依赖 npm
cookie 0.4.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
body-parser 1.20.2 直接依赖 npm
@yarnpkg/parsers 3.0.0-rc.46 间接依赖 npm
globals 11.12.0 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
spdx-license-ids 3.0.6 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
node-gyp 9.1.0 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
write-file-atomic 5.0.1 间接依赖 npm
@types/accepts 1.3.5 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
debug 4.3.4 间接依赖 npm
@octokit/types 9.2.3 间接依赖 npm
picomatch 2.3.0 间接依赖 npm
cookiejar 2.1.4 间接依赖 npm
json5 2.2.3 间接依赖 npm
define-lazy-prop 3.0.0 间接依赖 npm
color-support 1.1.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
jest-runtime 29.6.0 间接依赖 npm
glob 9.3.2 间接依赖 npm
@babel/code-frame 7.16.7 间接依赖 npm
@nx/nx-darwin-arm64 16.7.4 直接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
ora 5.4.1 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
mdast-util-gfm-strikethrough 0.2.3 间接依赖 npm
@octokit/request-error 3.0.0 间接依赖 npm
init-package-json 5.0.0 间接依赖 npm
@types/json-schema 7.0.12 间接依赖 npm
dedent 0.7.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
@zkochan/js-yaml 0.0.6 间接依赖 npm
jest-get-type 29.4.3 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
pretty-format 29.6.0 间接依赖 npm
@types/passport-local 1.0.35 直接依赖 npm
JSONStream 1.3.5 间接依赖 npm
split2 3.2.2 间接依赖 npm
@jest/globals 29.6.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
@babel/highlight 7.14.0 间接依赖 npm
csurf 1.11.0 直接依赖 npm
superagent 8.0.6 间接依赖 npm
slash 3.0.0 间接依赖 npm
bundle-name 3.0.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
picomatch 2.2.2 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
lines-and-columns 2.0.3 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@babel/generator 7.22.5 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
v8-to-istanbul 9.1.0 间接依赖 npm
eslint 8.56.0 直接依赖 npm
cacache 17.0.5 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
@types/express 4.17.17 直接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
is-core-module 2.12.1 间接依赖 npm
write-pkg 4.0.0 间接依赖 npm
semver 5.7.2 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
tmp 0.2.1 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
p-waterfall 2.1.1 间接依赖 npm
micromark-extension-gfm-table 0.4.3 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.13 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
hosted-git-info 6.1.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
jackspeak 2.2.1 间接依赖 npm
@types/serve-static 1.13.8 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
formidable 2.1.1 间接依赖 npm
@types/koa__router 12.0.0 直接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
copy-to 2.0.1 间接依赖 npm
supertest 6.3.3 直接依赖 npm
fastq 1.9.0 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@octokit/openapi-types 17.2.0 间接依赖 npm
ci-info 3.2.0 间接依赖 npm
parse-path 7.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
parse-entities 2.0.0 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
babel-preset-current-node-syntax 1.0.0 间接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
mute-stream 1.0.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
@babel/types 7.22.5 间接依赖 npm
titleize 3.0.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@babel/types 7.16.7 间接依赖 npm
git-raw-commits 3.0.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
is-stream 2.0.0 间接依赖 npm
@types/koa-bodyparser 4.3.10 直接依赖 npm
jest-environment-node 29.6.0 间接依赖 npm
anymatch 3.1.1 间接依赖 npm
@octokit/openapi-types 5.2.2 间接依赖 npm
npm-package-arg 8.1.1 间接依赖 npm
path-to-regexp 6.2.1 间接依赖 npm
@babel/parser 7.16.7 间接依赖 npm
leven 3.1.0 间接依赖 npm
jest-matcher-utils 29.5.0 间接依赖 npm
@types/graceful-fs 4.1.6 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
bail 1.0.5 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
istanbul-lib-instrument 5.1.0 间接依赖 npm
minimist 1.2.6 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
@babel/compat-data 7.22.5 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
conventional-changelog-writer 6.0.0 间接依赖 npm
type-fest 0.11.0 间接依赖 npm
@nx/nx-freebsd-x64 16.7.4 直接依赖 npm
express 4.18.2 直接依赖 npm
@jridgewell/resolve-uri 3.0.7 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
cookie 0.5.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@babel/template 7.16.7 间接依赖 npm
istanbul-reports 3.1.3 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
vfile 4.2.1 间接依赖 npm
fault 1.0.4 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
p-reduce 2.1.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
@babel/helper-validator-identifier 7.14.0 间接依赖 npm
@nrwl/tao 16.7.4 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
@babel/code-frame 7.12.13 间接依赖 npm
ts-jest 29.1.0 直接依赖 npm
is-obj 2.0.0 间接依赖 npm
@jest/test-result 29.6.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
@lerna/child-process 7.4.0 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
path-type 3.0.0 间接依赖 npm
has-symbols 1.0.1 间接依赖 npm
concat-stream 2.0.0 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
csrf 3.1.0 间接依赖 npm
@sinclair/typebox 0.25.24 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
yargs-parser 20.2.6 间接依赖 npm
is-core-module 2.8.1 间接依赖 npm
minimatch 3.0.5 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
koa-compose 4.1.0 间接依赖 npm
@types/istanbul-lib-coverage 2.0.3 间接依赖 npm
ms 2.1.3 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
@octokit/core 4.2.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
@types/mime 2.0.3 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
eslint-plugin-prettier 5.1.0 直接依赖 npm
abbrev 1.1.1 间接依赖 npm
vfile-message 2.0.4 间接依赖 npm
jest-each 29.6.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
delegates 1.0.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
universalify 2.0.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
builtins 5.0.1 间接依赖 npm
string-length 4.0.1 间接依赖 npm
sigstore 1.6.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
make-fetch-happen 10.2.0 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
esquery 1.4.2 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
@babel/generator 7.14.3 间接依赖 npm
callsites 3.1.0 间接依赖 npm
mdast-util-gfm-table 0.1.6 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
tslib 2.4.0 间接依赖 npm
detect-indent 5.0.0 间接依赖 npm
traverse 0.6.6 间接依赖 npm
zwitch 1.0.5 间接依赖 npm
pify 4.0.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
mdast-util-footnote 0.1.7 间接依赖 npm
dotenv 16.3.1 间接依赖 npm
ignore-walk 6.0.2 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
dom-serializer 1.2.0 间接依赖 npm
@types/stack-utils 2.0.0 间接依赖 npm
@babel/core 7.22.5 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
tslib 2.6.1 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
(0)
上一篇 2024年1月7日
下一篇 2024年1月7日

相关推荐

  • jeremyevans/roda 软件分析报告

    基础信息 项目名称:jeremyevans/roda 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721304038405341184/1730491488871604224 此报告由Murphysec提供 漏…

    软件分析 2023年12月1日
    0
  • 0x51/XHRadarView 软件分析报告

    基础信息 项目名称:0x51/XHRadarView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715418613774336000/1715418613824667648 此报告由Murphysec提供 漏…

    软件分析 2023年10月23日
    0
  • js-coder/x18n 软件分析报告

    基础信息 项目名称:js-coder/x18n 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721322711543533568/1730532170564325376 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年12月1日
    0
  • redwoodjs/redwood 软件分析报告

    基础信息 项目名称:redwoodjs/redwood 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1755393417132904448/1755393417170653184 此报告由Murphysec提供 …

    软件分析 2024年2月8日
    0
  • fiatjaf/module-linker 软件分析报告

    基础信息 项目名称:fiatjaf/module-linker 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721195318577463296/1726159965885779968 此报告由Murphyse…

    软件分析 2023年11月19日
    0